j2ee.platform.classpath=C:\\Netbeans\\SunAppServer8.1\\lib\\j2ee.jar:C:\\Netbeans\\SunAppServer8.1\\lib\\jsf-api.jar:C:\\Netbeans\\SunAppServer8.1\\lib\\jsf-impl.jar:C:\\Netbeans\\SunAppServer8.1\\lib\\commons-logging.jar:C:\\Netbeans\\SunAppServer8.1\\lib\\activation.jar:C:\\Netbeans\\SunAppServer8.1\\lib\\appserv-tags.jar:C:\\Netbeans\\SunAppServer8.1\\lib\\mail.jar:C:\\Netbeans\\SunAppServer8.1\\lib\\appserv-jstl.jar:C:\\Netbeans\\SunAppServer8.1\\lib\\jax-qname.jar:C:\\Netbeans\\SunAppServer8.1\\lib\\jaxrpc-api.jar:C:\\Netbeans\\SunAppServer8.1\\lib\\jaxrpc-impl.jar:C:\\Netbeans\\SunAppServer8.1\\lib\\commons-logging.jar:C:\\Netbeans\\SunAppServer8.1\\lib\\jaxr-api.jar:C:\\Netbeans\\SunAppServer8.1\\lib\\jaxr-impl.jar:C:\\Netbeans\\SunAppServer8.1\\lib\\saaj-api.jar:C:\\Netbeans\\SunAppServer8.1\\lib\\saaj-impl.jar
j2ee.platform.wscompile.classpath=C:\\Netbeans\\SunAppServer8.1\\lib\\j2ee.jar:C:\\Netbeans\\SunAppServer8.1\\lib\\saaj-api.jar:C:\\Netbeans\\SunAppServer8.1\\lib\\saaj-impl.jar:C:\\Netbeans\\SunAppServer8.1\\lib\\jaxrpc-api.jar:C:\\Netbeans\\SunAppServer8.1\\lib\\jaxrpc-impl.jar
j2ee.server.instance=deployer:Sun:AppServer::localhost:4848
javac.debug=true
javadoc.preview=true
user.properties.file=C:\\Documents and Settings\\csl\\.netbeans\\4.1\\build.properties
